<?

if ( $_SERVER['HTTP_X_REQUESTED_WITH'] == 'XMLHttpRequest' ) {
    define( 'ROOT', 'http://'.$_SERVER['HTTP_HOST'] );
    define( 'ROOT_DIR', $_SERVER['DOCUMENT_ROOT'] );
    session_start();
    header( 'Content-type: text/html; charset=windows-1251' );
    include_once ROOT_DIR . '/engine/config.php';
} else {
    if ( !defined( 'MISOFT' ) ) { exit(); }
}

$show_online = mysql_fetch_array( mysql_query( "SELECT COUNT(id) as count FROM online" ) );

?>
<script type="text/javascript">

</script>
<div class="show_online"><?=$show_online['count']?> онлайн</div>